@media all and (max-width: 1000px) {

    /*page index*/

    .title-blog h2 {
        font-size: 30px;
        text-align: center;
    }

    .header-home {
        height: 100%;
    }

    .header-home::before {
        height: 100%;
    }

    .header-content {
        height: auto;
        padding: 5rem 1rem;
    }


    .header-content form .row {

        flex-direction: column !important;
    }

    .title-header,
    .text-header {
        z-index: 0;
        width: 100%;
    }

    .title-header {
        font-size: 60px;
        text-align: center;
    }

    .text-header {
        font-size: 18px;
        margin: 1rem 0rem !important;
    }

    .titre-about {
        text-align: center;
        font-size: 30px;
    }

    .titre-about::after {
        left: 54%;
        width: 44%;
    }

    .about {
        width: 100%;
        padding: 1rem 2rem;
        height: auto;
    }

    .about-content {
        height: auto;
        margin: 1rem 0rem;
        display: flex;
        flex-direction: column;
    }

    .paragraph-about {
        height: auto;
        font-size: 18px;
        text-align: center;
    }

    .btn-about {
        width: auto;
        padding: 1rem 2rem;
        text-align: center;
    }


    /* chambre */


    .title-chambre {

        font-size: 30px;

    }


    .title-chambre::after {}

    .blog-chambre {
        display: flex;
        flex-direction: column;
        align-items: center;
    }



    .card-body-chambre .row {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
    }


    .card-body-chambre .row div {
        width: auto;
    }


    /* booking */

    .blog-booking {
        height: auto;
        padding: 4rem 1rem;
    }

    .title-booking {
        font-size: 36px;
        margin: 2rem 0 0;
    }

    .text-booking {
        font-size: 18px;
    }

    .blog-booking-button {
        width: 180px;
        font-size: 18px;
    }


    /* activite */

    .title-activite::after {}

    .blog-activite .row div {
        display: flex;
        justify-content: center;
    }

    .card-activite {
        width: 80%;
    }

    .card-activite-item {
        width: 100%;
    }


    /* blog comment */

    .title-comment {
        font-size: 30px;
    }

    .blog-comment {
        height: auto;
    }



    /*end page index*/

    .container-breadcrumb {
        min-width: 0;
        display: none;
    }

    .breadcrumb {
        font-size: 12px;
    }


    /* Page index reservation */

    .form-date-check-chambre {
        width: 100% !important;
    }

    .form-control-chambre {
        flex-direction: column !important;
        align-items: center;
    }

    .form-control-chambre div {
        width: 100% !important;
        text-align: center;
        margin: 0.5rem 0rem;
    }

    .home-availability-dates {
        grid-template-columns: 1fr;
    }

    /* chambre disponible */

    .form-check-chambreDisponible {
        width: 96%;
        text-align: center;
        background-color: transparent;
        border-bottom: solid 1.5px #dddddd;
        border-radius: 0;
    }

    .date_arrive,
    .date_depart {
        padding: 0px 10px !important;
    }

    .btn-search-chambre {
        width: 10rem;
    }

    .all-chambre-disponible {
        bottom: 0;
    }


    .option-chambre-disponible {
        align-items: center !important;
    }

    .option-chambre-disponible .prix-chambres {
        flex-direction: column;
    }

    .reserve-btn {
        margin-top: 1rem;
        position: relative;
    }


    /* prix chambres */


    .price-chambre-content {
        width: 95%;
    }

    .prix-chambre-disponble {
        height: 95px;
        text-align: center;
        border-radius: 0px 0px 8px 8px;
        margin-bottom: 0px;
    }


    .prix-chambres {
        flex-direction: column;
        align-items: center;
        padding: 0px !important;
        bottom: 0;
    }

    .prix-chambres .price-chambre {
        width: 100% !important;
    }

    .title-card-chambre {
        font-size: 20px;
    }

    .description-card-chambre {
        font-size: 15px;
    }

    .chekout-btn div {
        width: 100% !important;
    }


    .infos-card-chambre-check {
        display: flex;
        flex-wrap: nowrap;
    }

    .infos-card-chambre-check div {
        width: 50%;
    }

    .badget-prix {
        padding: 19px;
    }

    .badget-prix h4 {
        font-size: 20px;
    }

    .badget-prix h4 span {
        font-size: 18px;
    }

    .prix-chambres .chambre-infos {
        width: 100%;
        margin: 0 !important;
        position: relative;
        top: 20px;
        margin-bottom: 2rem;
        overflow-y: none;
        height: 100%;
        border: none;

    }



    /* details chambre */

    .gallery-chambre {
        padding: 0px 15px;
    }

    .gallery-chambre .row {
        flex-direction: column;
        align-items: center;
    }

    .image-primary {
        width: 100%;
        margin: 0;
    }

    .image-secondary {
        width: 100%;
        display: flex;
        margin: 0;
    }

    .image-secondary div {
        width: 25%;
    }

    .nombre-image-masque {
        bottom: 12px;
        left: 17px;
    }

    .equipement-infos-chambre {
        flex-wrap: wrap;
    }

    .equipement-infos-chambre span {
        width: 45%;
        margin: 5px;
    }


    .infos-chambre-details {
        margin-top: 5rem;
    }

    .description-infos-chambre {
        text-align: justify;
    }

    /* send email */


    .send-email-reservation {
        margin-top: 5rem !important;
    }

    .send-email {
        height: auto;
        padding: 2rem 20px;
    }


    /* footer*/

    .footer {
        padding: 2rem 2rem 0rem 2rem;
    }

    .logo-presentation {
        width: 100%;
        margin-right: 0;
        margin-bottom: 2rem;
    }

    .company,
    .help-center,
    .contact-info {
        width: 100%;
        margin-bottom: 2rem;
    }

    .footer-content {
        flex-direction: column;
        align-items: center;
    }

    .social-icons {
        justify-content: center;
        margin-top: 1rem;
    }

    /* page extras*/

    .page-extras {
        bottom: 0;
    }

    .extras-chambres {
        flex-direction: column;
        align-items: center;
    }

    .extras-chambres .list-extras {
        width: 90%;
        padding: 0px;
    }

    .extras-disponible div {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .extras-disponible div img {
        margin: 1rem 0rem;
    }

    .extras-disponible .card-chamber-check h3,
    .extras-disponible .card-chamber-check p {
        text-align: center;
    }

    .extras-disponible .card-chamber-check div {
        flex-direction: column;
        align-items: center !important;
        width: 100%;
    }

    .extras-chambres .chambre {
        width: 90%;
    }

    /* page checkout reservation*/

    .payment-methods .container .form-contact div {
        text-align: center !important;
    }
}

@media all and (max-width: 710px) {
    .breadcrumb__desc {
        display: none;
    }

    .breadcrumb {
        height: 3.5rem;
    }

    .breadcrumb a {
        padding-left: 1rem;
    }

    .breadcrumb a:after {
        content: "";
        top: 0px;
        width: 3.5rem;
        height: 3.5rem;
        right: -28px;
        transform: scale(0.707) rotate(45deg);
    }
}

@media (max-width: 768px) {


    .option-chambre-disponible {
        flex-direction: row;
        align-items: end !important;
    }

    .prix-chambre-disponble {
        border-radius: 8px 8px 0px 0px;
    }


    .chambre .carousel-inner .carousel-item img {
        height: 200px;
    }
}



@media (max-width: 1350px) {

    .nombre-image-masque {
        bottom: 22%;
        left: 22%;
    }

    /*.more-infos-chambre .row {*/
    /*    flex-direction: column;*/
    /*    align-items: center;*/
    /*    justify-content: space-between;*/
    /*}*/

    /*.more-infos-chambre .row div {*/
    /*    width: auto;*/
    /*}*/

    .all-equipement-infos-chambre {
        flex-direction: row !important;
        align-items: start !important;
    }

    .securite-hygiene {
        flex-direction: row !important;
        align-items: start !important;
    }

    /*.infos-chambre-details {*/
    /*    margin: 3rem 0rem;*/
    /*    width: 60% !important;*/
    /*}*/
}



@media (max-width: 772px) {




    .prix-chambre-disponble {
        height: auto;
        padding: 15px;
        font-size: 13px;
    }

    .prix-chambre-disponble span {

        font-size: 20px;
    }



    .infos-chambre-details {
        width: 100% !important;
    }

    .nombre-image-masque {
        bottom: 42%;
        left: 41%;
    }

    .image-secondary {
        flex-direction: column;
        align-items: center;
    }

    .image-secondary div {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .equipement-infos-chambre span {
        text-align: center !important;
        font-size: 14px;
    }

}

@media (max-width: 768px) {



    .equipement-infos-chambre {
        flex-direction: column;
        flex-wrap: nowrap;
    }

    .equipement-infos-chambre span {
        width: 100% !important;
    }

    .title-infos-chambre {
        font-size: 30px;
    }

    .infos-chambre-details .row {
        padding: 0;
    }


}


@media (max-width: 430px) {

    

    .infos-chambre-details {
        margin: 5rem 0rem !important;
    }

    .detail-room-page {
        overflow: hidden;
    }


    .more-infos-chambre .row div {
        width: 100%;
        margin: .5rem 0;
        padding: 4px 10px !important;

    }

    .btn-booking-infos-chambre {
        padding: 18px;
    }

    .options-infos-chambre-details {
        font-size: 12px;
    }

    .nombre-image-masque {
        bottom: 42%;
        left: 36%;
    }

    .description-infos-chambre {
        font-size: 15px;
    }

    .prix-chambre-disponble {

        padding: 12px;
        font-size: 12px;
    }

    .prix-chambre-disponble {
        height: auto;
        text-align: center;
        border-radius: 8px 8px 0px 0px;
        margin-bottom: 0px;
    }

    .prix-chambre-disponble span {
        font-size: 15px;
        font-weight: 500;
    }


    .modal-gallerie-chambre .modal-dialog {
        width: 85%;
        padding: 0;
    }


    .close-galerie {
        right: 3%;
        top: 0%;
    }
}


@media (max-width: 436px) {

    .input-group #from,
    .input-group #to {
        font-size: 13px;
    }

    .daterangeIcons svg {
        width: 25px;
    }
}